dbtimestamp
Prev | Part 4. Common Processing Instruction Reference | Next

## dbtimestamp

dbtimestamp — Inserts a date timestamp

## Synopsis

    <?dbtimestamp format="formatstring" [padding="0"|"1"]?>

## Description

Use the `<?dbtimestamp?>` PI at any point in a source document to cause a date timestamp (a formatted string representing the current date and time) to be inserted in output of the document.

## Parameters

format="`formatstring`"

  Specifies format in which the date and time are output

  ### Note

  For details of the content of the format string, see DocBook XSL: TCG, Date and time.

padding="0"|"1"

  Specifies padding behavior; if non-zero, padding is is added

Prev | Up | Next
dbchoice_choice | Home | dbtex_delims